﻿bdc_bigBoxContent/* Itelios 2012 - IRSN Base de Connaissance */
html, body {
  height: 100%;
}
#aspnetForm {
	height:100%;
}
#irsn_container {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -18px;
}
#irsn_main {
	width:1000px;
	margin:0 auto;
	background: url(/FR/connaissances/PublishingImages/bg/bg_rightCol.png) no-repeat right 0;
}

* html #irsn_main {
	width:1000px;
	margin:0 auto;
	background: url(/FR/connaissances/PublishingImages/bg/bg_rightCol.png) no-repeat 740px 0;
}


.clear {
	clear:both;
	font-size:1px;
	height:0;
	line-height:0;
}
.bdc_bloc_chapeau {
	position:relative;	
	font-size:1.3em;
	padding: 0 0 10px 0;		
}
/*----------------------nav----------*/

#irsn_nav {
	width:730px;
	height:28px;
	margin: 0;
	padding: 0;
	float: left;
}
#irsn_nav li {
	float:left;
	list-style-type: none;
	margin: 0;
	padding: 0;1000
}
#irsn_nav li a {
	background-repeat:no-repeat;
	background-position:left top;
	height:28px;
	display:block;
}
#irsn_nav li a:hover {
	background-position:left bottom;
}
#irsn_nav li a.current {
	background-position:left bottom;
}
a#irsn_item_irsn {
	background-image: url(/FR/connaissances/PublishingImages/btn/btn_lirsn.png);
	width:61px;
}
a#irsn_item_recherche {
	background-image: url(/FR/connaissances/PublishingImages/btn/btn_laRecherche.png);
	width:105px;
}
a#irsn_item_avis {
	background-image: url(/FR/connaissances/PublishingImages/btn/btn_avisEtRapports.png);
	width:127px;
}
a#irsn_item_presta {
	background-image: url(/FR/connaissances/PublishingImages/btn/btn_prestations.png);
	width:195px;
}
a#irsn_item_carriere {
	background-image: url(/FR/connaissances/PublishingImages/btn/btn_carrieres.png);
	width:86px;
}
a#irsn_item_actu {
	background-image: url(/FR/connaissances/PublishingImages/btn/btn_actualiteEtPresse.png);
	width:156px;
}
a#irsn_item_research_EN {
	background-image: url(/FR/connaissances/PublishingImages/btn/btn_library.png);
	width:100px;
}
a#irsn_item_library_EN  {
	background-image: url(/FR/connaissances/PublishingImages/btn/btn_library.png);
	width:86px;
}
a#irsn_item_presta_EN {
	background-image: url(/FR/connaissances/PublishingImages/btn/btn_presentation.png);
	width:124px;
}
a#irsn_item_news_EN {
	background-image:url(/FR/connaissances/PublishingImages/btn/btn_news_EN.png);
	width:61px;
}
/*
.irsn_right {
	padding: 50px 10px 15px;
	position: relative;
	width: 240px;
	float: right;
}
*/
.irsn_accroche {
    height: 40px;
    left: 11px;
    position: absolute;
    top: 10px;
    width: 241px;
    z-index: 1;
}
.irsn_linkLogout {
	float:right;
	padding-right:10px;
}
.irsn_profil {
	background:url(/FR/connaissances/PublishingImages/bg/bg_preProfil.png) no-repeat 0 bottom;
	height:100px;
	padding:12px 10px 10px 11px;
	position:relative;	
	margin-top:10px;
}
.irsn_profil dd {
	padding: 5px 0 0;
}
.irsn_profil dd a:link, .irsn_profil dd a:visited {
	color: #7b7272;
	background: url(../IRSNImages/v2/icon_dblArrowLittle_red.gif) no-repeat 0 6px;
	padding-left: 10px;
}
.irsn_profil p.irsn_textLogged {
	padding-left:10px;
	font-size:1.1em;
}
.irsn_linkLogin {
	clear:both;
}
.irsn_profil p.irsn_textLogged span {
	color:#c80101;
	padding-left:5px;
}
.irsn_profil p.irsn_textLogged a {
	color:#655D5D;
	padding-left:10px;
}
.irsn_btn_profil {
	display:block;
	float:left;
	padding:5px 0 0 22px;
	width:74px;
	height:19px;
	color:#554a4a !important;
	margin-bottom:13px;
}
.irsn_profil input {
	height:17px;
	width:170px;
	border:1px solid #cccccc;
	font-size:1em;
	padding-left:3px;
	margin-top:3px;
	float:left;
}
.irsn_preProfil {
	height: 100px;
	padding:12px 10px 10px 11px;
	position: relative;
	margin-top:10px;
}
.irsn_preProfil dt {
	font-weight: bold;
	color: #d41e1c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.irsn_preProfil dd {
	padding: 5px 0 0;
	font-size:11px;
}
.irsn_preProfil dd a:link, .irsn_preProfil dd a:visited {
	color: #7b7272;
	background: url(/FR/connaissances/PublishingImages/icon/icon_dblArrowLittle_red.gif) no-repeat 0 6px;
	padding-left: 10px;
}
.irsn_preProfilOff dd {
	color: #7b7272;
	background: url(/FR/connaissances/PublishingImages/icon/icon_dblArrowLittle_red.gif) no-repeat 0 10px;
	padding-left: 10px;
	font-size:11px;
}

a.btn_preProfil:link, a.btn_preProfil:visited {
	background: url(/FR/connaissances/PublishingImages/btn/btn_preProfil.png) no-repeat 0 0;
	position: absolute;
	bottom: 6px;
	right: 10px;
	height: 26px;
	line-height: 21px;
	width: 142px;
	padding: 0 5px 0 20px;
	text-align: center;
	color: #554a4a;
	font-size:10px;
}
.irsn_btnOk {
	background: url(/FR/connaissances/PublishingImages/btn/btn_ok.png) no-repeat 0 0;
	width: 24px;
	height: 19px;
	display: block;
	float: left;
}
.irsn_profil .irsn_btnOk {
	margin:4px 0 0 5px;
}
.headerBDC {
	background: url(/FR/connaissances/PublishingImages/bg/bg_headerBDC.png) no-repeat 0 0;
	float: left;
	height: 41px;
	width: 730px;
	margin:9px 0 0 20px;
    font-size:86%;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.headerBDC span {
	display: inline-block;
	padding: 3px 10px 3px 5px;
	font-size: 1.8em;
	background: #fff;
	height: 26px;
	line-height: 26px;
	margin: 5px 10px 0 20px;
}
.bdc_container {
	clear: both;
    font-size:86%;
    margin-left:20px;
}
.bdc_container .ms-webpart-chrome{
    float:none;
}
.bdc_containerTop {
	background: url(/FR/connaissances/PublishingImages/bg/bg_containerTopNew.png) no-repeat 0 0;
	height: 10px;
}
.bdc_containerBottom {
	background: url(/FR/connaissances/PublishingImages/bg/bg_containerBottom.png) no-repeat left top;
	width: 990px;
	height: 15px;
	line-height:1px;
	font-size:1px;
    margin-left:20px;
}
.bdc_containerMiddle {
	background: #fff;
	width: 978px;
	border-left: 1px solid #ccc6ca;
	border-right:1px solid #ccc6ca;
	padding: 0 0 15px 10px;

}
* html .bdc_containerMiddle {
	background: #fff;
	width: 978px;
	border-left: 1px solid #ccc6ca;
	border-right:1px solid #ccc6ca;
	padding: 0 0 8px 10px;
}

.nref_wrapperBdc {
	width:978px;
	background: #fff url(/FR/connaissances/PublishingImages/bg/bg_bdcWrapper.png) repeat-y 730px 30px;
	
}
.bdc_content {
	float: left;
	width: 690px;
	padding: 0 14px 0 14px;
	/*margin-top: 15px;*/
	overflow: hidden;
	
}
.bdc_contextual {
	float: right;
	width: 237px;
	margin: 9px 0 0 -10px;
	padding-left: 10px;
	/*position:relative;
	z-index:10000;
	border-left: 1px solid #D6D1D5;*/
}
/*ie7--------------*/
*+html .bdc_contextual{
	float:right;
	margin: 9px 0 0 -10px;
	padding-left: 1px;
	width: 237px;

}
/*ie6--------------*/
* html .bdc_contextual{
	float:right;
	margin: 9px 0 0 -10px;
	padding-left: 1px;
	width: 237px;

}

div#footerwrap {
	background: #4C4445;
	height: 18px;
	overflow: hidden;
	position: relative;
	width: 100%;
	z-index: 100;
	margin-top: 0; 
	bottom: 0;
}
/*
div#irsn_footer {
	margin: 0 auto;
	width: 1000px;
	z-index: 100;
}
 */
.irsn_legalLink {
	color: #F6F6F6;
	font-size: 1em;
	padding: 2px 10px 0 0;
	position: relative;
	text-align: right;
	z-index: 102;
}
#irsn_footer li {
	list-style: none;
}
.irsn_legalLink li {
	display: inline;
}
.irsn_legalLink li a {
	color: #F6F6F6;
	font-weight: normal;
}

.bdc_homeIntro {
	font-size: 1.4em;
	color: #999;
	margin-bottom: 16px;
		text-align : justify;	
}
.bdc_homeIntro p {
	margin: 0 0 5px;
}
.bdc_homeIntro strong {
	font-size: 1.2em;
	color: #333;
	font-weight: normal;
}

ul.tags {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 710px;
	overflow: hidden;
}
.tags li {
	margin: 12px 11px 0 0;
	padding: 0;
	float: left;
	width: 340px;
	background:#ffffff url(/FR/connaissances/PublishingImages/bg/bg_boxBottom.png) no-repeat 0 bottom;
}

* html .tags li {
	background:#ffffff url(/FR/connaissances/PublishingImages/bg/bg_boxBottom.gif) no-repeat 0 bottom;
}



.tags li li {
	margin: 0;
	padding: 0;
	float: none;
	width: auto;
	background: none;
}
.tags .title {
	background: url(/FR/connaissances/PublishingImages/bg/bg_tagsHeader.png) no-repeat 0 0;
	color: #fff;
	height: 42px;
	width: 341px;
	padding: 0;
	position: relative;
}

.tags .title strong {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 13px;
	display:block;
	padding:10px 100px 0 13px;
}
.tags .title a {
	position: absolute;
	right: 15px;
	top: 15px;
	font-size: 1.2em;
	color: #fff !important;
	background: url(/FR/connaissances/PublishingImages/icon/arrow_doubleWhite.gif) no-repeat 0 7px;
	padding-left: 15px;
}
.tags .title a:hover{
	color:#fff;
}
.tags .installations .title {background-color: #f90;}
.tags .environnement .title {background-color: #9c3;}
.tags .sante .title {background-color: #6cc;}
.tags .societe .title {background-color: #c36;}
.tagsContent ul {
	list-style-type: none;
	height: 158px;
	/*margin: 10px auto;*/
    margin:0 auto;
	overflow: hidden;
	padding: 0;
	text-align: center;
	width: 320px;
	overflow: hidden;
}
.tagsContent li {display: inline;}
.tagsContent li a {
	display: inline-block;
	height: 26px;
	line-height: 26px;
	padding: 0 2px;
	text-decoration: none;
	vertical-align: middle;
}

* html .tagsContent li a.tag5{
	height:30px;			
}

*+html .tagsContent li a.tag5{
	padding:0 0 4px 0;
}


.tagsContent li a:hover, .tagsContent li a:active {text-decoration: underline;}
.installations .tagsContent a:link, .installations .tagsContent a:visited,
.bdc_otherTags .installations a:link, .bdc_otherTags .installations a:visited,
.bdc_contentPush .installations a.more:link, .bdc_contentPush .installations a.more:visited {color: #c60;}
.environnement .tagsContent a:link, .environnement .tagsContent a:visited,
.bdc_otherTags .environnement a:link, .bdc_otherTags .environnement a:visited,
.bdc_contentPush .environnement a.more:link, .bdc_contentPush .environnement a.more:visited {color: #690;}
.sante .tagsContent a:link, .sante .tagsContent a:visited,
.bdc_otherTags .sante a:link, .bdc_otherTags .sante a:visited,
.bdc_contentPush .sante a.more:link, .bdc_contentPush .sante a.more:visited {color: #399;}
.societe .tagsContent a:link, .societe .tagsContent a:visited,
.bdc_otherTags .societe a:link, .bdc_otherTags .societe a:visited,
.bdc_contentPush .societe a.more:link, .bdc_contentPush .societe a.more:visited {color: #936;}
.tag1 {font-size: 110%;}
.tag2 {font-size: 150%;}
.tag3 {font-size: 190%;}
.tag4 {font-size: 220%;}
.tag5 {font-size: 270%;}
ul.bdc_homePush {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 710px;
	clear: both;
	overflow: hidden;
}
.bdc_homePush li {
	margin: 12px 11px 0 0;
	padding: 0;
	float: left;
	width: 341px;
}
.bdc_homePush li li {
	margin: 0;
	padding: 0;
	float: none;
	width: auto;
}
.bdc_homePushContent {
	background: url(/FR/connaissances/PublishingImages/bg/bg_boxBottom.png) no-repeat 0 bottom;
	padding: 6px 13px 13px;
	height: 79px;
}
* html .bdc_homePushContent {
	background: url(/FR/connaissances/PublishingImages/bg/bg_boxBottom.gif) no-repeat 0 bottom;
}

.bdc_homePush .title {
	background: url(/FR/connaissances/PublishingImages/bg/bg_boxTop.png) no-repeat 0 0;
	height: 23px;
	line-height: 23px;
	padding: 10px 13px 0;
	position: relative;
	font-size: 1.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #514a4b;
	text-align:center;
}
* html .bdc_homePush .title {
	background: url(/FR/connaissances/PublishingImages/bg/bg_boxTop.gif) no-repeat 0 0;
}
.bdc_homePush p {margin:0;}
.bdc_homePush .subtitle {
	color: #4f97e1;
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.bdc_homePush .question .bdc_homePushContent {padding-top:6px; height:79px;}
.bdc_homePush .question .title {position:relative; padding-left:27px}
.bdc_homePush .question .title span {
	background: url(/FR/connaissances/PublishingImages/icon/icon_question.png) no-repeat 0 0;
	width: 14px;
	height: 20px;
	display:inline-block;
	
	
}
* html .bdc_homePush .question .title span {
	background: url(/FR/connaissances/PublishingImages/icon/icon_question.gif) no-repeat 0 0;
}

.bdc_homePush .definition {
	color: #514a4b;
	font-size: 1.3em;
	text-align:justify;
}
.bdc_homePush a {
	color: #514a4b;
	font-size: 1.2em;
	padding-left: 14px;
	display: block;
	background: url(/FR/connaissances/PublishingImages/icon/arrow_doubleRed.gif) no-repeat 0 5px;
	margin-top: 3px;
}
.gdc_lastFiles {
	margin: 0 0 20px;
	padding: 0 15px;
	list-style-type: none;
	width:206px;
}
.gdc_lastFiles dt {
	font-size: 1.7em;
	color: #333;
	margin-bottom: 10px;
}

*+html .gdc_lastFiles{
	margin: 0 10px 20px;
	padding-left:0px;
	padding-right:10px;
	list-style-type: none;

}
.gdc_lastFiles dd {
	font-size: 11px;
	color: #7b7272;
	margin-bottom: 10px;
	padding-left: 10px;
}
.gdc_lastFiles dd.environnement {background: url(/FR/connaissances/PublishingImages/icon/bullet_environnement.png) no-repeat 0 6px;}
.gdc_lastFiles dd.societe {background: url(/FR/connaissances/PublishingImages/icon/bullet_societe.png) no-repeat 0 6px;}
.gdc_lastFiles dd.sante {background: url(/FR/connaissances/PublishingImages/icon/bullet_sante.png) no-repeat 0 6px;}
.gdc_lastFiles dd.installations {background: url(/FR/connaissances/PublishingImages/icon/bullet_installations.png) no-repeat 0 6px;}
.gdc_lastFiles dd a {
	color: #7b7272 !important;
}
.gdc_lastFiles dd strong {font-weight: bold;}

/* bdc navigation */
.bdc_nav {
	padding-bottom: 15px;
}
.bdc_nav, .bdc_nav ul {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.bdc_nav li {
	float: left;
	width: 136px;
	list-style-type: none;
	display: block;
	padding: 0 3px 7px 0;
	height: 46px;
}
.bdc_nav li * {background-color: #a9a1af;}
.bdc_nav li.installations * {background-color: #f90;}
.bdc_nav li.environnement * {background-color: #9c3;}
.bdc_nav li.sante * {background-color: #6cc;}
.bdc_nav li.societe * {background-color: #c36;}
.bdc_nav li .bar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 970px;
	height: 7px;
	display: none;
	line-height: 1px;
	font-size: 1px;
}
.bdc_nav li.current .bar {display: block;}
.bdc_nav li a:link, .bdc_nav li a:visited {
	display: block;
	color: #fff;
	text-transform: uppercase;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.17em;
	font-weight: bold;
	line-height: 30px;
	height: 30px;
	padding: 15px 10px 0;
	background-position: 0 0;
	background-image: url(/FR/connaissances/PublishingImages/bg/bg_bdcNavItemNew.png);
	background-repeat: no-repeat;
}
.bdc_nav li.installations a:link, .bdc_nav li.installations a:visited,
.bdc_nav li.environnement a:link, .bdc_nav li.environnement a:visited,
.bdc_nav li.sante a:link, .bdc_nav li.sante a:visited,
.bdc_nav li.societe a:link, .bdc_nav li.societe a:visited {
	line-height: 13px;
}
.bdc_nav li.current a:link, .bdc_nav li.current a:visited,
.bdc_nav li a:hover, .bdc_nav li a:active {
	background-position: 0 -10px;
	text-decoration: none;
	height: 35px;
	padding: 10px 10px 0;
}
.bdc_nav li.current a:link, .bdc_nav li.current a:visited {
	height: 36px;
}
/*.bdc_homeThemIntro {padding-bottom: 20px;}*/
.bdc_homeThemIntro h1 {
	font-size: 2.2em;
	margin: 0 0 20px;
	font-weight: normal;
}

/*.bdc_homeThemIntro div {
	display:block !important;
}
*/

.bdc_content .installations h1 {
color: #f90;
font-size:1.8em;
}
.bdc_content .environnement h1 {color: #9c3;}
.bdc_content .sante h1 {color: #6cc;}
.bdc_content .societe h1 {color: #c36;}

#bdc_Sous_Dossier_title {
	font-size: 1.4em;
	margin: 0 0 10px;
	color: #665f60;
	text-align:justify;
	padding : 0 0 7px 0;
}

.bdc_homeThemIntro p {
	font-size: 1.4em;
	margin: 0 0 10px;
	color: #665f60;
	text-align:justify;
}
#bdc_Sous_Dossier_title .bdc_HomeIntro p {
	font-size: 1em;
}

.bdc_bigBoxTop {
	background: url(/FR/connaissances/PublishingImages/bg/bg_bigBoxTopNew.png) no-repeat 0 0;
	width: 693px;
	margin: 0;
	padding: 0;
	height: 14px;
}
.bdc_bigBoxContent {
	background: url(/FR/connaissances/PublishingImages/bg/bg_bigBoxMiddle.png) repeat-y 0 0;
	padding: 0 18px 14px;
	width: 657px;
}
*html .bdc_bigBoxContent {
	background: url(/FR/connaissances/PublishingImages/bg/bg_bigBoxMiddle.png) repeat-y 0 0;
}
.bdc_bigBoxBottom {
	background: url(/FR/connaissances/PublishingImages/bg/bg_bigBoxBottomNew.png) no-repeat 0 0;
	width: 693px;
	margin: 0;
	padding: 0;
	height: 14px;
}

.bdc_bigBox {
	margin-bottom: 20px;
}

.bdc_bigBox h2 {
	color: #161515;
	font-weight: normal;
	font-size: 1.8em;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #a9a1af;
	margin-bottom: 15px;
	padding-left: 10px
}
.bdc_bigBox .installations h2 {border-left-color: #f90;}
.bdc_bigBox .environnement h2 {border-left-color: #9c3;}
.bdc_bigBox .sante h2 {border-left-color: #6cc;}
.bdc_bigBox .societe h2 {border-left-color: #c36;}
.bdc_bigBox ul.bdc_list {
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}
.bdc_bigBoxContent ul.bdc_list li {
	border-top: 1px solid #dfdfdf;
	padding: 10px 0 10px 25px;
	line-height: 15px;
	color: #665f60;
	font-size: 1.3em;
	position: relative;
	list-style-position: outside;
}
.bdc_bigBoxContent ul.bdc_list li ul {
	padding: 10px 10px 0;
}
.bdc_bigBoxContent ul.bdc_list li li {
	padding: 0 0 0 13px;
	line-height: 15px;
	color: #161515;
	font-size: 0.9em;
	list-style-type: none;
	list-style-position: outside;
	border: 0;
}
.bdc_bigBoxContent ul.bdc_list li a:link, .bdc_bigBoxContent ul.bdc_list li a:visited {
	color: #665f60;
}

.bdc_bigBox .installations ul.bdc_list li ul li{
	background: url(/FR/connaissances/PublishingImages/icon/bullet_installations.png) no-repeat 0 6px;			
}
.bdc_bigBox .sante ul.bdc_list li ul li{
	background: url(/FR/connaissances/PublishingImages/icon/bullet_sante.png) no-repeat 0 6px;			
}
.bdc_bigBox .environnement ul.bdc_list li ul li{
	background: url(/FR/connaissances/PublishingImages/icon/bullet_environnement.png) no-repeat 0 6px;			
}
.bdc_bigBox .societe ul.bdc_list li ul li{
	background: url(/FR/connaissances/PublishingImages/icon/bullet_societe.png) no-repeat 0 6px;			
}


.bdc_bigBoxContent ul.bdc_list li ul li a {
	color:#000 !important;		
}



.bdc_bigBox ul.bdc_list li .bullet {
	background: url(/FR/connaissances/PublishingImages/icon/bullet_plus.gif) no-repeat 0 0;
	display: block;
	position: absolute;
	left: 10px;
	top: 14px;
	width: 8px;
	height: 9px;
	line-height: 1px;
	font-size: 1px;
}

* html .bdc_bigBox ul.bdc_list li .bullet {
	left: -15px;
}


.bdc_bigBox .installations ul.bdc_list li .bullet {background-position: 0 0;}
.bdc_bigBox .environnement ul.bdc_list li .bullet {background-position: 0 -10px;}
.bdc_bigBox .sante ul.bdc_list li .bullet {background-position: 0 -20px;}
.bdc_bigBox .societe ul.bdc_list li .bullet {background-position: 0 -30px;}
.bdc_contextualPush {
	padding: 0 9px 10px 5px;
	border-bottom: 1px solid #d6d1d5;
	margin-bottom: 10px;
	margin-right:9px;
}
.bdc_contextualPush ul{
	margin-left:20px;
}
.bdc_bigBox ul.bdc_list li li .bullet {
	display: block;
	position: absolute;
	left: 2px;
	top: 5px;
	width: 4px;
	height: 5px;
	line-height: 1px;
	font-size: 1px;
}
.bdc_bigBox .installations ul.bdc_list li li .bullet {background: url(/FR/connaissances/PublishingImages/icon/bullet_installations.png) no-repeat 0 0;}
.bdc_bigBox .environnement ul.bdc_list li li .bullet {background: url(/FR/connaissances/PublishingImages/icon/bullet_environnement.png) no-repeat 0 0;}
.bdc_bigBox .sante ul.bdc_list li li .bullet {background: url(/FR/connaissances/PublishingImages/icon/bullet_sante.png) no-repeat 0 0;}
.bdc_bigBox .societe ul.bdc_list li li .bullet {background: url(/FR/connaissances/PublishingImages/icon/bullet_societe.png) no-repeat 0 0;}
.bdc_gallery h4,
.bdc_contextualPush h4,
.bdc_otherTags h4,
.bdc_otherLinks dt {
	font-size: 1.4em;
	line-height: 15px;
	color: #333;
	font-weight: normal;
	margin: 0 0 10px;
}
.bdc_contextualPush a.more:link, .bdc_contextualPush a.more:visited,
.bdc_otherLinks dd {
	margin-top: 5px;
	padding-left: 13px;
	position: relative;
	display: inline-block;
	line-height: 15px;
	color:#7B7272 !important;
}
.bdc_contextualPush a img {
	border: 1px solid #d3cdce;
}
.bdc_contentPush a.more .bullet,
.bdc_contextual a.more .bullet,
.bdc_otherLinks a .bullet {
	background: url(/FR/connaissances/PublishingImages/icon/bullet_arrow.gif) no-repeat 0 -10px;
	display: block;
	position: absolute;
	left: 0;
	top: 5px;
	width: 8px;
	height: 5px;
	line-height: 1px;
	font-size: 1px;
}
.bdc_contentPush .installations a.more .bullet,
.bdc_contextual .installations a.more .bullet,
.bdc_otherLinks .installations a .bullet {background-position: 0 0;}
.bdc_contentPush .environnement a.more .bullet,
.bdc_contextual .environnement a.more .bullet,
.bdc_otherLinks .environnement a .bullet {background-position: 0 -10px;}
.bdc_contentPush .sante a.more .bullet,
.bdc_contextual .sante a.more .bullet,
.bdc_otherLinks .sante a .bullet {background-position: 0 -20px;}
.bdc_contentPush .societe a.more .bullet,
.bdc_contextual .societe a.more .bullet,
.bdc_otherLinks .societe a .bullet {background-position: 0 -30px;}
.bdc_otherLinks {
	padding: 0 10px;
}
.bdc_otherLinks dd {
	display: block;
	margin-top: 3px;
	line-height: 13px;
}
.bdc_otherLinks dd a:link, .bdc_otherLinks dd a:visited {
	color: #7b7272;
}

ul.bdc_contentPush {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 710px;
	clear: both;
	overflow: hidden;
}
.bdc_contentPush li {
	margin: 0 11px 12px 0;
	padding: 14px 0 0;
	float: left;
	width: 341px;
	background: url(/FR/connaissances/PublishingImages/bg/bg_boxTop.png) no-repeat 0 0;
}
.bdc_contentPush li li {
	margin: 0;
	padding: 0;
	float: none;
	width: auto;
}
.bdc_contentPushContent {
	background: url(/FR/connaissances/PublishingImages/bg/bg_boxBottom.png) no-repeat 0 bottom;
	padding: 0 13px 13px;
	height: 144px;
}
.bdc_contentPush .title {
	height: 50px;
	overflow: hidden;
	line-height: 17px;
	position: relative;
	font-size: 1.4em;
	font-weight: bold;
	color: #161515;
}
.bdc_contentPush .titleContent {
	padding: 0 0 0 10px;
	
}
.bdc_contentPush .title span.bullet {
	position: absolute;
	top: 0;
	left: 0;
	height: 18px;
	width: 1px;
	border-left: 2px solid #A9A1AF;
	background-image:none;
}

.bdc_contentPush .installations span.bullet {border-left-color: #f90;}
.bdc_contentPush .environnement span.bullet {border-left-color: #9c3;}
.bdc_contentPush .sante span.bullet {border-left-color: #6cc;}
.bdc_contentPush .societe span.bullet {border-left-color: #c36;}
.bdc_contentPush .desc {
	height: 77px;
	overflow: hidden;
	line-height: 15px;
	padding: 0;
	font-size: 1.1em;
	font-weight: normal;
	color: #333;
	text-align : justify;
}
.bdc_contentPush a.more:link, .bdc_contentPush a.more:visited {
	font-size: 1.1em;
	display: inline-block;
	margin-top: 5px;
	padding-left: 15px;
	position: relative;
}
.bdc_contentPush a.more .bullet {
	top: 6px;
}
.bdc_contentPush p {margin:0;}

.bdc_otherTags {
 padding: 0 20px 0 0;
 margin:0 10px 0 0;
 float:right;
 width: 206px;
 border-bottom:1px solid #d6d1d5;
}
.bdc_otherTags ul {
	list-style-type: none;
	margin: 10px 0 16px;
	padding: 0;
	text-align: center;
	overflow: hidden;
}
.bdc_otherTags li {display: inline;}
.bdc_otherTags li a:link, .bdc_otherTags li a:visited {
	display: inline-block;
	line-height: 32px;
	
	padding: 0 2px;
	vertical-align: middle;
}

.bdc_gallery {
	padding: 0 11px 15px;
	border-bottom: 1px solid #D6D1D5;
	margin-bottom: 15px;
}
.bdc_gallery h4 {
	float: left;
	width: 100px;
}
.bdc_gallery a.more .bullet {
	top: 4px;
}
.bdc_gallery a.more:link, .bdc_gallery a.more:visited {
	float: right;
	width: 99px;
	text-align: right;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-top: 2px;
}
* html .bdc_galleryContent {
	clear: both;
	background: url(/FR/connaissances/PublishingImages/bg/bg_stripe.gif) repeat 0 0;
	border: 1px solid #D6D1D5;
	margin-left:10px;
}

.bdc_galleryContent {
	clear: both;
	background: url(/FR/connaissances/PublishingImages/bg/bg_stripe.gif) repeat 0 0;
	border: 1px solid #D6D1D5;
}
.bdc_galleryImg td {
	height: 216px;
	width:421px;
	text-align:center;
}
.bdc_galleryPager {
	border-top: 1px solid #D6D1D5;
	background: #f3f2f1;
	height: 23px;
	line-height: 23px;
	text-align: center;
	position: relative;
}
.bdc_galleryPager label{
	vertical-align:inherit;
}
.bdc_galleryPager a {
	position: absolute;
	top: 0;
}
.bdc_galleryPager a.prev {
	left: 8px;
	padding-left: 15px;
	background: url(/FR/connaissances/PublishingImages/icon/arrow_doubleGreyBack.gif) no-repeat 0 9px;
}
.bdc_galleryPager a.next {
	right: 8px;
	padding-right: 15px;
	background: url(/FR/connaissances/PublishingImages/icon/arrow_doubleGrey.gif) no-repeat right 9px;
}
h1.bdc_articleTitle {
	font-size: 1.8em;
	font-weight: normal;
	margin: 0;
	padding: 0 0 20px 20px;
}

h2.bdc_articleTitle {
	font-size: 1.6em;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0px 20px;
}

h1.bdc_articleTitle strong {
	font-size: 1.2em;
	font-weight: normal;
	display: block;
}

h1.installations {color: #f90;}
h2.installations {color: #f90;} 
h1.environnement {color: #9c3;}
h2.environnement {color: #9c3;}
h1.sante {color: #6cc;} 
h2.sante {color: #6cc;}
h1.societe  {color: #c36;}
h2.societe {color: #c36;}

.bdc_articleSummary {
	border: 1px solid #ccc6ca;
	padding: 15px 0 20px 20px;
	overflow: hidden;
	width: 668px;
	
}
.bdc_articleSummary .title {
	color: #665f60;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 10px;
}
.bdc_articleSummaryContent {
	overflow: hidden;
	width: 668px;
	background: url("/FR/connaissances/PublishingImages/bg/bg_bdcWrapper.png") repeat-y scroll 324px 0;
}

.bdc_articleSummaryContent .current{
	font-weight: bold;
}

.bdc_articleSummary ul {
	float: left;
	width: 290px;
	padding: 0 20px 0 13px;
	list-style-type: none;
	margin-right: 10px;
}
.bdc_articleSummary li {
	font-size: 1.2em;
	color: #665f60;
	padding: 2px 0;
	line-height: 14px;
	position: relative;
	list-style-position: outside;
}
.bdc_articleSummaryContent a:link, .bdc_articleSummary a:visited {
	color: #665f60;
}
.bdc_articleSummaryContent a .bullet {
	background: url(/FR/connaissances/PublishingImages/icon/bullet_arrowSimple.gif) no-repeat 0 0;
	display: block;
	position: absolute;
	left: -13px;
	top: 7px;
	width: 4px;
	height: 5px;
	line-height: 1px;
	font-size: 1px;
}
.installations .bdc_articleSummaryContent a .bullet {background-position: 0 0;}
.environnement .bdc_articleSummaryContent a .bullet {background-position: 0 -10px;}
.sante .bdc_articleSummaryContent a .bullet {background-position: 0 -20px;}
.societe .bdc_articleSummaryContent a .bullet {background-position: 0 -30px;}
.installations .bdc_articleSummaryContent a.current:link,
.installations .bdc_articleSummaryContent a.current:visited {color: #c60;}
.environnement .bdc_articleSummaryContent a.current:link,
.environnement .bdc_articleSummaryContent a.current:visited {color: #690;}
.sante .bdc_articleSummaryContent a.current:link,
.sante .bdc_articleSummaryContent a.current:visited {color: #399;}
.societe .bdc_articleSummaryContent a.current:link,
.societe .bdc_articleSummaryContent a.current:visited {color: #936;}

.bdc_articleActions {
	text-align: right;
	line-height: 37px;
}
.bdc_articleActions a:link, .bdc_articleActions a:visited {
	color: #7b7272;
	padding: 0 10px 0 20px;
	margin-right: 5px;
	font-size: 1.1em;
	background-image: url(/FR/connaissances/PublishingImages/icon/icon_actions.gif);
	background-repeat: no-repeat;
	line-height: 37px;
	height: 37px;
	display: inline-block;
}
.bdc_articleActions a.download {background-position: 0 12px;}
.bdc_articleActions a.print {background-position: 0 -23px;}
.bdc_articleActions a.archive {background-position: 0 -61px;}
.bdc_articleActions a.mail {background-position: 0 -96px;}
.bdc_articleActions a.reaction {background-position: 0 -125px;}
.bdc_article {
	border-bottom: 1px solid #ccc6ca;
	border-top: 1px solid #ccc6ca;
	text-align: justify;
}
.bdc_articleFaqDetail {
	text-align: justify;
	padding:0 20px 15px 12px;
	width:690px;
	float:left;
	
}
.bdc_articleContentFAQ {
	font-size:1.2em;
				
}


.bdc_articleContent {
	line-height: 16px;
	color: #333;
	font-size: 1.2em;
	padding: 15px 0;
}
.bdc_articleContent li {
    list-style-position:inside;
}
.bdc_articleContent a:link, .bdc_articleContent a:visited {
	color: #d20f0d;
	text-decoration: underline;
}
.bdc_articleContent p {
	margin: 0 0 10px;
}

.bdc_articleContentGeneric {
	line-height: 16px;
	color: #333;
	font-size: 1.2em;
	padding: 15px 30px 15px 20px;
}

.bdc_articleContentGeneric .bdc_articleActions a {
font-size:0.9em;

}

.bdc_articleContentGeneric p {
	margin: 0 0 10px;
}

.bdc_articleContentQuestion {
	line-height: 16px;
	color: #333;
	font-size: 1.2em;
}

.bdc_articleContentQuestion a:link, .bdc_articleContentQuestion a:visited {
	color: #d20f0d;
	text-decoration: underline;
}
.bdc_articleContentQuestion p {
	margin: 0 0 10px;
}


.bdc_articleFaqDetail h2 {
	line-height: 20px;
	position: relative;
	font-size: 1.8em;
	font-weight: normal;
	color: #161515;
	margin: 25px 0 7px;
}



.bdc_article h2 {
	line-height: 30px;
	position: relative;
	font-size: 1.8em;
	font-weight: normal;
	color: #161515;
	margin: 25px 0 7px;
}
.bdc_article .titleContent {
	padding: 0 0 0 10px;
	color:#000 !important;
}

.bdc_articleFaqDetail .titleContent {
	padding: 0 0 0 10px;
	color:#000 !important;
}

.bdc_article h2 span.bullet {
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 1px;
	border-left: 2px solid #A9A1AF;
}

.bdc_article .installations span.bullet {border-left-color: #f90;background-image : none;}
.bdc_article .environnement span.bullet {border-left-color: #9c3;background-image : none;}
.bdc_article .sante span.bullet {border-left-color: #6cc;background-image : none;}
.bdc_article .societe span.bullet {border-left-color: #c36;background-image : none;}
.bdc_article .faq span.bullet {border-left-color: #665f60;background-image : none;}
.bdc_articleFaqDetail .faq span.bullet {
    background-image: none;
    border-left-color: #665F60;
}

.bdc_articleFaqDetail h2 span.bullet {
    border-left: 2px solid #A9A1AF;
    height: 20px;
    left: 0;
    position: absolute;
    top: 0;
    width: 1px;
}

.bdc_articlePager {text-align: right; padding-top:10px;}
.bdc_articlePager * {vertical-align: middle;}
.bdc_articlePager a:link, .bdc_articlePager a:visited,
.bdc_articlePager span.prev, .bdc_articlePager span.next {
	background-image: url(/FR/connaissances/PublishingImages/btn/btn_articlePager.gif);
	background-repeat: no-repeat;
	width: 37px;
	height: 23px;
	display: inline-block;
}
.bdc_articlePager a.prev:link, .bdc_articlePager a.prev:visited {
	background-position: 0 -23px;
	margin-right: 3px;
}
.bdc_articlePager a.next:link, .bdc_articlePager a.next:visited {
	background-position: -38px -23px;
	margin-left: 3px;
}
.bdc_articlePager span.prev {background-position: 0 0;margin-right: 3px;}
.bdc_articlePager span.next {background-position: -38px 0;margin-left: 3px;}
.bdc_articleCross {
	background: #f8f7f6;
	border: 1px solid #ccc6ca;
	padding: 15px 20px 8px 20px;
	font-size:1.2em;
	text-align: justify;
	display : block;
}

.bdc_articleCross li {
    list-style-position:inside;
}

.bdc_articleCross dt {
	color: #665f60;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
}
.bdc_articleCross dl {
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 15px;
}
.bdc_articleCross dd {
	font-size: 1.2em;
	color: #665f60;
	padding: 2px 0 2px 13px;
	line-height: 14px;
	position: relative;
}
.bdc_articleCross dd a:link, .bdc_articleCross dd a:visited {
	color: #665f60;
}
.bdc_articleCross dd .bullet {
	background: url(/FR/connaissances/PublishingImages/icon/bullet_arrowSimple.gif) no-repeat 0 0;
	display: block;
	position: absolute;
	left: 0;
	top: 7px;
	width: 4px;
	height: 5px;
	line-height: 1px;
	font-size: 1px;
}
.bdc_articleCross .installations .bullet {background-position: 0 0;}
.bdc_articleCross .environnement .bullet {background-position: 0 -10px;}
.bdc_articleCross .sante .bullet {background-position: 0 -20px;}
.bdc_articleCross .societe .bullet {background-position: 0 -30px;}


.bdc_glossary h1 {
	font-size: 2.2em;
	color: #665f60;
	font-weight: normal;
	margin: 5px 0 20px;
}
.bdc_glossary h2 {
	font-size: 1.8em;
	color: #161515;
	font-weight: normal;
	margin: 20px 0;
	padding-left: 10px;	
	border-left: 2px solid #d3d1d9;
}

.bdc_glossaryNav {
	overflow: hidden;
	width: 100%;
	margin: 0;
	list-style-type: none;
}
.bdc_glossaryNav li {
	float: left;
	width: 26px;
	padding-right: 11px;
	text-align: center;
	font-size: 1.8em;
	color: #9d9d9d;
	height: 41px;
	line-height: 41px;
	background: url(/FR/connaissances/PublishingImages/bg/bg_glossaryNav.png) no-repeat 0 0;
}

* html .bdc_glossaryNav li {
	padding-right: 9px;
	
}

.bdc_glossaryNav li a:link, .bdc_glossaryNav li a:visited {
	color: #665f60;
	text-decoration: none;
	display: block;
	width: 28px;
	height: 41px;
}
.bdc_glossaryNav li a:hover, .bdc_glossaryNav li a:active,
.bdc_glossaryNav li.current a:link, .bdc_glossaryNav li.current a:visited {
	color: #d00c0b;
	text-decoration: none;
}
.bdc_glossary dl {margin: 0 30px 0 15px; line-height: 20px;}
.bdc_glossary dt {
	font-size: 1.3em;
	color: #161515;
	font-weight: bold;
	padding-left: 13px;
	background: url(/FR/connaissances/PublishingImages/icon/bullet_grey.png) no-repeat 0 9px;
}
.bdc_glossary dd {
	font-size: 1.3em;
	color: #161515;
	padding-left: 13px;
	margin-bottom: 20px;
}
.bdc_glossary dd p {
	margin: 0;
	text-align:justify;
}
.bdc_faqQuestion {
	padding: 0 20px 0 10px;
	width :	690px;
	float:left;
}

.bdc_faqQuestion p {
	padding-top: 10px;
	font-size: 1.2em;
}

.bdc_faqQuestion p a {
	font-weight : bold;
}


.bdc_faqQuestion h1 {
	font-size: 2.2em;
	color: #665f60;
	font-weight: normal;
	margin: 5px 0 0;
}
.bdc_faqQuestion h2 {
	font-size: 1.8em;
	color: #665f60;
	font-weight: normal;
	margin: 10px 0 5px 0;
	
}
.bdc_faqQuestionContent {
	background: #f2f2f2;
	padding: 18px 33px;
}
.bdc_faqQuestionContent label {
	display: block;
	font-size: 1.1em;
	color: #000;
	line-height: 20px;
	position:relative;
}
.bdc_faqQuestionContent label strong {font-weight: bold; display: block;}
.bdc_faqQuestionContent input {
	margin: 6px 0 12px;
	background: url(/FR/connaissances/PublishingImages/bg/bg_input.png) no-repeat 0 0;
	width: 283px;
	height: 14px;
	padding: 4px 5px;
	border: 0;
}
.bdc_faqQuestionContent select {
	margin: 6px 0 22px;
	background: url(/FR/connaissances/PublishingImages/bg/bg_input.png) no-repeat 0 0;
	width: 293px;
	height: 22px;
	padding: 3px 5px;
	border: 0;
}
.bdc_faqQuestionContent textarea {
	margin: 17px 0 20px;
	background: url(/FR/connaissances/PublishingImages/bg/bg_textarea.png) no-repeat 0 0;
	width: 625px;
	height: 129px;
	padding: 5px;
	border: 0;
}
.bdc_formActions {
	text-align: center;
}
.bdc_formActions a:link, .bdc_formActions a:visited {
	color: #4c4445;
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
	background: url(/FR/connaissances/PublishingImages/btn/btn_formAction.png) no-repeat 0 0;
	width: 126px;
	height: 36px;
	text-align: center;
	display: inline-block;
	line-height:36px;

}

*html .bdc_formActions a:link, .bdc_formActions a:visited {
	padding-top:10px;
}


.bdc_formActions a span.bullet {
	background: url(/FR/connaissances/PublishingImages/icon/bullet_redBig.png) no-repeat 0 0;
	display: inline-block;
	width: 15px;
	height: 8px;
}

.bdc_faqQuestionContent .bdc_formActions a {
				
	font-size:1em;
			
}

.bdc_faqQuestionContent .bdc_formActions a span.bullet {
				
	margin-top:15px;		
	/*vertical-align:middle;*/
}


*+ html .bdc_faqQuestionContent .bdc_formActions a span.bullet {
				
	margin-top:6px !important;		
	/*vertical-align:middle;*/
}



.bdc_faqQuestionContent .bdc_formActions a span {
				
	/*padding-top:5px;		*/
	/*vertical-align:middle;*/
}


	
*+ html .bdc_faqQuestionContent .bdc_formActions a span {
	padding-top:0 !important;	
}
				

/*mediatheque*/

.mediatheque h1 {
	color: #665f60;
	margin-bottom: 0;
}
.mediatheque p {
	font-size: 1.8em;
}
.bdc_techWrapper {
	width: 940px;
	overflow: hidden;
	margin: 0 20px 0 15px;
}
.techFilter {
	border: 1px solid #ccc6ca;
	padding: 15px 20px;
}
.techFilter p {
	font-weight: bold;
	color: #665f60;
	font-size: 1.3em;
}
.techFilter ul {
	width: 600px;
	overflow: hidden;
	padding: 5px
}
.techFilter li {
	float: left;
	list-style: none;
	color: #665f60;
	font-size: 1.2em;
	line-height: 20px;
	height: 20px;
}
.techPicBdd {
	padding: 20px 0;
}
.headTechPart {
	width: 100%;
	overflow: hidden;
	padding: 20px 0;
	clear: left;
}
.headTechPart h2 {
	border-left: 2px solid #d3d1d9;
	color: #161515;
	font-size: 1.8em;
	font-weight: normal;
	padding: 0 0 0 10px;
	height: 21px;
	line-height: 21px;
	float: left;
	width: 600px;
}

.headTechPart .techPager ul{
		float: right;
}
.headTechPart ul.techPager {
	float: right;
}
.headTechPart ul.techPager li {
	float: left;
	list-style: none;
}
.techPicList {
	border-bottom: 1px solid #ccc6ca;
	width: 970px;
	overflow: hidden;
}
.bdc_content .techPicList {
	width: 740px;
}
.techPicList li {
	float: left;
	padding: 0 28px 25px 0;
	list-style: none;
	width: 92px;
}
.techPicList li a{
    width: 92px;
    height: 92px;
    border: 1px solid #c3c0cb;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.techPicList li a span {
    vertical-align: middle;
}

* + html .techPicList li a {
    display: block;
}
* + html .techPicList li a span {
    display: inline-block;
    height: 100%;
    width: 1px;    
	padding-top:0;
}
* + html .techPicList li a img {
    margin-left:-1px;
    vertical-align: middle;
}

.techPicList li a:hover {
	border: 1px solid #c90303;
}
.techPicList li span {
	display: block;
	color: #4c4445;
	padding-top: 4px;
	font-size: 1.1em;
	line-height: 1.4em;
}
.techPicList li a:hover {
	border: 1px solid #c90303;
}
.techPicList li.lastItem {

	padding: 0 0 25px 0;
}
.techPicList li.firstItem {
	clear:both;
}


.techVideoList {
	border-bottom: 1px solid #ccc6ca;
	width: 100%;
	overflow: hidden;
}
.techVideoList li {
	float: left;
	padding: 0 27px 25px 0;
	list-style: none;
	width: 92px;
}
.techVideoList li a {
	/*display: block;*/
	width: 92px;
	height: 92px;
	border: 1px solid #c3c0cb;
	/*padding-top: 22px;*/
	display: table-cell;
    text-align: center;
    vertical-align: middle;
}

/* FIX SCALA 02/12/16 */
.techVideoList li a img, .techPicList li a img {
    height: auto;
    max-height: 92px;
    max-width: 92px;
    width: auto;
} 

.techVideoList li a span {
    vertical-align: middle;
}

* + html .techVideoList li a {
    display: block;
}
* + html .techVideoList li a span {
    display: inline-block;
    height: 100%;
    width: 1px;    
	padding-top:0;
}
* + html .techVideoList li a img {
    margin-left:-1px;
    vertical-align: middle;
}
* + html .techVideoList li a span {
    display: inline-block;
    height: 100%;
}

.techVideoList li a:hover {
	border: 1px solid #c90303;
}
.techVideoList li span {
	display: block;
	color: #4c4445;
	padding-top: 4px;
	font-size: 1.1em;
	line-height: 1.4em;
}
.techVideoList li.lastItem {

	padding: 0 0 25px 0;
}
.techVideoList li.firstItem {
	clear:both;
}
* + html .techVideoList li.firstItem {
	clear: none;
}
* + html .techVideoList li{
    height: 200px;
}


.techPager li {
	display: inline;
	padding-right: 8px;
}
.techPager li a {
	font-size: 1.1em;
	color: #333333;
}
.techPager li a:hover {

	color: #000;
}
.techPager li span {
	color: #000;
	font-size: 1.1em;
}

.techPager li span {
	color: #000;
	font-size: 1.1em;
}

.techPager li span.current {
	font-size: 1.1em;
	font-weight: bold;
}



	
.tabs {
	overflow: auto;
	padding: 30px 0 0 0;
}
.tabs li {
	float: left;
	padding:0 22px 25px 0;
	list-style:none;
}

.tabs li.lastItem {
	
	padding:0 0 25px 0;
	
}
.tabs li a {
	display: block;
	width:92px;
	height:92px;
	position:relative;
	text-align:center;
	padding:3px;
	background:url(/FR/connaissances/PublishingImages/bg/bg_picMediaThumb.png) no-repeat left top;
}
.tabs li a:hover, #tabs li  a:focus {
	background:url(/FR/connaissances/PublishingImages/bg/bg_picMediaThumb.png) no-repeat left bottom;
}

.tabs li a.current {
	background:url(/FR/connaissances/PublishingImages/bg/bg_picMediaThumb.png) no-repeat left bottom;
}

.mediaBackLink a {
	
	padding-left:15px;
	color:#665f60;
	font-size:1.3em;
	background:url(/FR/connaissances/PublishingImages/icon/arrow_doubleRed.gif) no-repeat left 7px;
}

.mediaBackLink  {
	background: url(/FR/connaissances/PublishingImages/bg/bg_dottedBackLink.png) repeat-x left top;
	padding:10px 0 0 0;
	margin-bottom:20px;
	
}
.mediaBackLink p {
	background: url(/FR/connaissances/PublishingImages/bg/bg_dottedBackLink.png) repeat-x left bottom;
	padding-bottom:10px;
}

.panes h3 {
	font-size:1.3em;
	color:#161515;
	font-weight:normal;
	padding:5px 0 15px 0;
}
.panes .descTech{
	font-size:1.3em;
	color:#161515;
	padding:30px 0 0 0;
}
.panes .creditTech {
	font-size:1.3em;
	color:#161515;
	padding:30px 0 0 0;
}

.tabsOverlay {
	display:none;
}


.tabs li a.current .tabsOverlay {
	background: url(/FR/connaissances/PublishingImages/icon/link_thumb_active.png) no-repeat left top;
	display:block;
	width:13px;
	height:7px;
	position:absolute;
	left:42px;
	bottom:3px;
}

.bdc_homeThemIntro p a.media{
	font-size: 1.4em;
	margin: 0 0 10px;
	color: #665f60;
	text-align:justify;
}

.irsn_contentKnowledgeBase p {
	text-align:justify;
}


* html .v2_subNavWrapper { 
	background: none #fff;
}

* html .irsn_breadCrumb{
	height:5px;
	width:950px;
	}
*+html .irsn_breadCrumb
{
	padding-bottom:5px;
	width:970px;
	margin-left:1px;
}

.irsn_breadCrumb
{
	padding-bottom:5px;
	width:970px;
	margin-left:1px;
}

.irsn_articleContentVid td{
	text-align:center;
}

.backGroundMain {
	background-color:#FFFFFF;
	padding-left:5px;
}

.MediathequeContent
{
	text-align:center;
}

.MediathequeContent img
{
	max-width:700px;
    height:auto;
}

/*------------------custom styles-----------------------*/

span.it-irsn-stylesElement-intertitre_01
{
    -ms-name:"intertitre_01";
    -ms-element:"true";
    line-height:26px;
}
span.it-irsn-stylesElement-BulletBDC_installations
{
    -ms-name:"BulletBDC_installations";
    -ms-element:"true";
}
span.it-irsn-stylesElement-BulletBDC_environnement
{
    -ms-name:"BulletBDC_environnement";
    -ms-element:"true";
}
span.it-irsn-stylesElement-BulletBDC_sante
{
    -ms-name:"BulletBDC_sante";
    -ms-element:"true";
}

span.it-irsn-stylesElement-BulletBDC_societe 
{
    -ms-name:"BulletBDC_societe";
    -ms-element:"true";
}


.itIrsnStylesCustom-intertitre_01,
.it-irsn-stylesElement-intertitre_01
{
		background:url("../IRSNImages/pictos/nref_bgBorderLeftTitle.gif") no-repeat left 3px !important;
}

.itIrsnStylesCustom-BulletBDC_installations,
.it-irsn-stylesElement-BulletBDC_installations
{
	background: url(/FR/connaissances/PublishingImages/icon/bullet_arrowSimple.gif) no-repeat 0 0;
	display: block;
	padding-left: 13px;
	background-position: 0 5px;
}

.itIrsnStylesCustom-BulletBDC_environnement,
.it-irsn-stylesElement-BulletBDC_environnement
{
	background: url(/FR/connaissances/PublishingImages/icon/bullet_arrowSimple.gif) no-repeat 0 0;
	display: block;
	padding-left: 13px;
	background-position: 0 -5px;
}


.itIrsnStylesCustom-BulletBDC_sante,
.it-irsn-stylesElement-BulletBDC_sante
{
	background: url(/FR/connaissances/PublishingImages/icon/bullet_arrowSimple.gif) no-repeat 0 0;
	display: block;
	padding-left: 13px;
	background-position: 0 -17px;
}


.itIrsnStylesCustom-BulletBDC_societe,
.it-irsn-stylesElement-BulletBDC_societe
{
	background: url(/FR/connaissances/PublishingImages/icon/bullet_arrowSimple.gif) no-repeat 0 0;
	display: block;
	padding-left: 13px;
	background-position: 0 -26px;
}

/*------------------fin custom styles-----------------------*/

.bdc_articleContent .bdc_faqQuestion
{
	padding-top: 25px;
	width:685px;
}

.bdc_articleContent .bdc_faqQuestion h2 
{
	border-top: 1px solid #d3cdce;
	padding-top:25px !important;
	display:block;
}

.ms-rteCustom-intertitre_01 {
	color:#161515;
	font-size:1.7em;
	font-weight:normal;
	display:block;
	padding:0 0 6px 7px;
	/*background:url("../IRSNImages/pictos/nref_bgBorderLeftTitle.gif") no-repeat left 4px ;*/
	background:url("../IRSNImages/pictos/nref_bgBorderLeftTitle.gif") no-repeat left 7px ;
}

.itemWebDeleted
{
	color: red;
	font-size:15px;
	vertical-align:middle;
}
#irsn_footer{
    margin-top:10px;
}
#irsn_footer .irsn_baseline{
    margin:0 auto;
}

/* back office */
.ms-formfieldcontainer textarea,  .ms-formfieldcontainer input{
    width: 600px;

}

/* Correctif de l'outil d'ajout d'article  */
.selectArticle .ms-formfieldcontainer .ms-formfieldvaluecontainer  div, select {
    width: 275px!important;
}

.selectArticle .ms-formfieldcontainer .ms-formfieldvaluecontainer  td input {
    margin: 5px;
    width: 60px;
}